@media (max-width: 1199px) {
    .h-phone,
    .h-contact {
        margin: 0 20px;
    }
    .burger {
        margin-left: 20px;
    }
    .owl-team .owl-stage-outer {
        padding-top: 80px;
    }
    .o-team-item-img {
        height: auto;
    }
    .owl-team .active .o-team-item-role, 
    .owl-team .active .o-team-item-text {
        opacity: 1;
    }
    .owl-team .o-team-item-text {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        padding: 20px;
        border-radius: 30px 30px 0 0;
        color: var(--text-color);
        overflow: hidden;
        z-index: 0;
    }
    .owl-team .o-team-item-text::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,.9) 100%);
        z-index: -1;
    }
    .faq-item-q {
        padding: 15px 60px 15px 0;
        font-size: 22px;
    }
    /* max-width: 1199px */
}
@media (max-width: 991px) {   
    .block-form-timer .subtitle-text::before {
        display: none;
    }
    h1, h2, .h2 {
        text-align: center;
        font-size: 50px;
    }
    h3, .h3 {
        font-size: 40px;
    }
    header {
        text-align: center;
    }
    .logo {
        margin-bottom: 10px;
    }
    .logo img {
        margin: 0 auto -5px auto;
    }
    .h-contact span {
        font-size: 15px;
        color: var(--text-color-grey);
    }
    .h-phone a {
        font-size: 30px;
    }
    .h-btn {
        margin: 15px 0;
    }
    .menu-mobile {
        margin-left: 0;
    }
    .m-t-title {
        margin-top: 20px;
    }
    .menu-top .m-t-services {
        text-align: left;
    }
    .menu-top .m-t-services a {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .form-group-l .form-control,
    .form-group-r .form-control,
    .form-wrap .btn,
    .form-check {
        margin-left: 0;
        margin-right: 0;
        border-radius: 30px;
    }
    .b-services-item-1, 
    .b-services-item-2,
    .b-services-item {
        min-height: auto;
    }
    .block-about {
        padding-bottom: 300px;
    }
    .block-about::before {
        bottom: -60%;
        right: 0;
        max-height: 300px;
    }
    .block-form-timer::after {
        left: 88%;
    }
    .owl-carousel .o-team-item,
    .o-blog-item {
        position: relative;
        max-width: 350px;
        margin: 0 auto;
    }
    .o-team-item-img img {
        height: auto !important;
        width: auto !important;
        max-width: 100%;
    }
    .o-blog-item-2 .o-blog-item-img::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: 150px;
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.9) 100%);
        z-index: 0;
    }
    .o-blog-item-2 .o-blog-item-img {
        height: auto;
    }
    .o-blog-item-2 .o-blog-item-title {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 0 20px 20px 20px;
        z-index: 1;
    }
    .m-w-full-img {        
        margin: auto;
        padding-bottom: 90px;
    }
    .m-w-full-img img {
        height: auto;
        max-width: 100%;
    }
    .m-w-f-discount {
        position: absolute;
        top: auto;
        left: auto;
        height: 180px;
        width: 180px;
        padding: 50px 10px 0 10px;
        z-index: 3;
        right: 60px;
        margin: auto;
        bottom: 10px;
    }
    .f-map {
        margin: 30px 0;
    }
    .f-contacts {
        padding-left: 0;
    }


    .m-order-1 {order: 1;}
    .m-order-2 {order: 2;}
    .m-order-3 {order: 3;}
    .m-order-4 {order: 4;}

    /* max-width: 991px */
}
@media (max-width: 767px) {
    .form-wrap.glow-b-r::after {
        display: none;
    }
    h1, h2, .h2 {
        font-size: 40px;
    }
    h3, .h3 {
        font-size: 30px;
    }
    .burger {
        margin-left: 0;
    }
    .menu-s-wrap {
        max-height: none;
    }
    .form-wrap .btn {
        background: var(--yellow-color);
    }
    .b-about-text {
        text-align: center;
    }
    .b-about-text .h3 {
        text-align: center;
    }
    .b-about-text .h3::before {
        right: 0;
        margin: auto;
    }
    .list-style-1 {
        text-align: left;
    }
    .block-about::before {
        bottom: -66%;
    }
    .block-clients .h3 {
        text-align: center;
    }
    .block-clients {
        margin: 50px 0 50px;
    }
    .owl-team .owl-stage-outer {
        padding-top: 50px;
    }
    .fixed-block .b-link {
        display: none;
    }
    .fixed-block .btn-i-link {
        margin-left: 0;
    }

    .modal-win h2 {
        font-size: 24px;
        margin: 30px 0 40px;
    }
    /* max-width: 767px */
}
@media (max-width: 543px) {    
    .btn.ajax-open {
        width: 100%;
    }
    .modal-win {
        padding: 20px 5px;
    }    
}